CVE-2009-0844

Priority
Description
The get_input_token function in the SPNEGO implementation in MIT Kerberos 5
(aka krb5) 1.5 through 1.6.3 allows remote attackers to cause a denial of
service (daemon crash) and possibly obtain sensitive information via a
crafted length value that triggers a buffer over-read.
Assigned-to
kees
Package
Source: krb5 (LP Ubuntu Debian)
Upstream:released
More Information

Updated: 2019-03-19 11:49:16 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)